using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Snapshot;
public enum EGuiderSystemReplyType
{
    /// <summary>
    /// 流转
    /// </summary>
    [Description("流转")]
    Circular = 1,

    /// <summary>
    /// 办结
    /// </summary>
    [Description("办结")]
    Field = 2,

    /// <summary>
    /// 退回
    /// </summary>
    [Description("退回")]
    Returned = 3,

    /// <summary>
    /// 签收
    /// </summary>
    [Description("签收")]
    Sign = 4,

    /// <summary>
    /// 消息推送
    /// </summary>
    [Description("消息推送")]
    SendMessage = 5,

    /// <summary>
    /// 超时自动退单
    /// </summary>
    [Description("超时自动退单")]
    TimeoutBack = 6,

    /// <summary>
    /// 流转
    /// </summary>
    [Description("流转")]
    Circulating = 7
}
